libxml++ 2.42.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - g -

- get_application_name() : Glib
- get_charset() : Glib
- get_current_dir() : Glib
- get_home_dir() : Glib
- get_host_name() : Glib
- get_prgname() : Glib
- get_real_name() : Glib
- get_system_config_dirs() : Glib
- get_system_data_dirs() : Glib
- get_tmp_dir() : Glib
- get_unichar_from_std_iterator() : Glib
- get_user_cache_dir() : Glib
- get_user_config_dir() : Glib
- get_user_data_dir() : Glib
- get_user_name() : Glib
- get_user_runtime_dir() : Glib
- get_user_special_dir() : Glib
- getenv() : Glib